Please help..4.3b then preloader 0.29..now stuck

Discussion in 'Wii - Hacking' started by newr, Jul 18, 2010.

Jul 18, 2010
  1. newr
    OP

    Newcomer newr Advanced Member

    Joined:
    Jan 2, 2009
    Messages:
    57
    Country:
    Canada
    Hi,

    I think I did a major boo boo. I just updated my system to 4.3b Wannikoko..also on R17 IOS249. AFter installing the menu..everytghing seem to work fine. So I thought I'd reintsall preloader 0.29 which I had before.

    AFter I did this..I think it replace the IOS60..and then says successful..but now won't boot. I can get to the preloader menu if I press reset...but I can't get into homebrew channel....or the system menu.

    Anyway I can uninstall the preloader??

    Please help...I can't use the Wii at all now! [​IMG]

    Thanks
     
  2. bugaveli

    Banned bugaveli Banned

    Joined:
    Dec 7, 2008
    Messages:
    664
    Location:
    In a remote place
    Country:
    United States
    well you dont want to get rid of preloader because thats pretty much your only lifeline to recover, unless u have bootmii as boot2 and a nand backup. Dont suppose yu have one tho do ya?
     
  3. newr
    OP

    Newcomer newr Advanced Member

    Joined:
    Jan 2, 2009
    Messages:
    57
    Country:
    Canada
    Ok...I am not sure if I fixed it.. but I went into the setting and changed the IOS to IOS249...and now it seems to boot fine.
    Is everything fix then? IT seems to boot into system menu fine now....

    So does preloade 0.29 works with system menu 4.3b?

    I don't hvae boot2 cuz it's a later Wii.

    Thanks for any help.
     
  4. WiiJohn

    Newcomer WiiJohn Member

    Joined:
    Sep 11, 2009
    Messages:
    46
    Location:
    UK
    Country:
    United Kingdom
    Best to use Priiloader, 0.4 r78. The current released version.
    The hacks for 4.3 are published in Wiibrew.

    This setup works fine.
     
  5. No it does not!
    Version 0.29 was not working on FW4.2 already, you had to use 0.3 or greater.
     

Share This Page